* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20rem;
    /* width: 100%; */
}

img {
    max-width: 100%;
}

section {
    max-width: 100vw;
}

footer {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 42rem 0 30rem 35rem;
}

footer img {
    width: 398rem;
}

html {
    font-size: calc(100vw / 1300);
}

h2 {
    text-align: center;
    font-size: 34rem;
}

.mv {
    position: relative;
}

.mv .link {
    position: relative;
    text-align: right;
    padding: 0 266rem 0 0;
}

.mv .link a {
    display: inline-block;
    width: 240rem;
}

/*.mv a {
    font-family: "Noto Serif", serif;
    position: absolute;
    color: #171e3f;
    text-decoration: none;
    font-weight: bold;
    z-index: 10;
    font-size: 21rem;
    bottom: 5rem;
    right: 136rem;
}
*/
.entry {
    padding: 56rem 122rem 20rem;
}

/*form*/
.form {
    border-top: 13rem solid yellow;
    border-bottom: 13rem solid yellow;
    border-image: linear-gradient(to right, #fff11d, #ec8030) 1;
    margin: 30rem 0 0;
    padding: 17rem 0 10rem;
    font-weight: 500;
}

.input-name {
    background: #171e3f;
    color: #fff;
    width: 204rem;
    height: 32rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10rem;
}

.input-name.full {
    width: 100%;
    height: 40rem;
    font-size: 18.8rem;
}

.input-wrap {
    display: flex;
    justify-content: space-between;
}

.input-wrap input[type="text"] {
    width: 517rem;
    padding: 0 0 0 16rem;
}

.input-cont {
    /* height: 56rem;*/
}

.input-cont.txt {
    height: auto;
}

.input-cont input {
    height: 56rem;
}

.radio {
    display: flex;
    align-items: center;
    /*border: 1px solid #171e40;*/
    padding: 0 0 0 17rem;
    border: solid 1px #ccc;
    border-radius: 3px;
    box-shadow: 0px 0px 5px #ccc inset;
}

/*.radio::before {
    content: "チェックボックスで項目選択";
    font-size: 17rem;
    margin-right: 30rem;
}*/

.radio span {
    display: flex;
    align-items: center;
}

.radio span label {
    font-size: 17rem;
    margin: 0 17rem 0 7rem;
    font-weight: bold;
    letter-spacing: 0.2em;
}

select {
    width: 100%;
    height: 56rem;
    font-size: 17rem;
    padding: 0 0 0 16rem;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    font-size: 18rem;
    padding: 0 0 0 32rem;
}

textarea {
    width: 100%;
    height: 117rem;
}

.pp-box {
    /*border: 1px solid #171e3f;*/
    border: solid 1px #ccc;
    border-radius: 3px;
    box-shadow: 0px 0px 5px #ccc inset;
    height: 150rem;
    overflow-y: scroll;
    padding: 17rem 15rem;
    font-weight: 600;
    color: #171e3f;
}

.pp-box p {
    font-size: 17rem;
    line-height: 1.6;
}

.pp-box p.checkbox {
    display: flex;
    align-items: flex-start;
    margin-bottom: 5rem;
    position: relative;
}

.pp-box label {
    font-size: 14rem;
    letter-spacing: 2.4;
    font-weight: bold;
}

.pp-box span {
    color: red;
    font-size: 17rem;
}

.checkbox input[type="checkbox"] {
    display: none;
}

.checkbox label {
    position: relative;
}

.checkbox label::before {
    appearance: none;
    content: "";
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #171e3f;
    cursor: pointer;
    position: relative;
    margin-right: 11rem;
    display: inline-block;
}

.checkbox label::after {
    content: "\2713";
    font-size: 17rem;
    color: #171e40;
    position: absolute;
    top: -6rem;
    left: 4rem;
    opacity: 0;
}

.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="checkbox"]:checked + input + label::after {
    opacity: 1;
}

h5 {
    font-size: 17rem;
    margin-left: -8rem;
}

button {
    background: #171e40;
    color: #fff;
    font-weight: bold;
    font-size: 34rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 27rem auto 0;
    width: 260rem;
    height: 84rem;
    border: none;
}

.caution {
    font-size: 21rem;
    color: #ff0000;
    text-align: right;
    font-weight: bold;
}

/*form*/
.faq {
    background: #c6c6c6;
    padding: 29rem 122rem 100rem;
}

.entry h2 {
    text-align: center;
    font-size: 34rem;
}

.toc-container {
    margin: 30rem 0 0;
    display: flex;
    justify-content: space-between;
}

.toc-container div {
    background: #171e40;
    color: #fff;
    width: 33.33333333%;
    border-top: 2rem solid #fff;
    border-bottom: 2rem solid #fff;
    border-left: 2rem solid #fff;
    text-align: center;
    font-size: 27rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 103rem;
    cursor: pointer;
}

.toc-container .toc2 {
    font-size: 22rem;
}

.toc-container .toc3 {
    border-right: 2rem solid #fff;
}

.content {
    display: none;
}

.content.show {
    display: block;
}

.accordion div {
    font-size: 30rem;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 87rem;
}

.accordion span {
    font-size: 21rem;
    position: relative;
}

.accordion-header {
    background: #ffffff;
    height: 102rem;
    cursor: pointer;
}

.accordion .accordion-content {
    background: #f4f4f4;
    height: 102rem;
    display: flex;
}

.accordion-header span::before {
    content: "Q：";
    position: absolute;
    left: -58rem;
}

.accordion-content span::before {
    content: "A：";
    position: absolute;
    left: -58rem;
}

.accordion .arrow {
    position: relative;
    display: inline-block;
    width: 37rem;
    height: 16rem;
    padding: 0;
    left: -35rem;
    top: 3rem;
    transform: rotate(180deg);
    transition: 0.5s;
}

.active .arrow {
    transform: rotate(0deg);
    transition: 0.5s;
}

.arrow::before,
.arrow::after {
    content: "";
    position: absolute;
    top: 0;
    left: calc(50% - 2rem);
    width: 2rem;
    height: 22rem;
    border-radius: 9999px;
    background-color: #171e40;
    transform-origin: 50% 0rem;
}

.arrow::before {
    transform: rotate(50.5deg);
}

.arrow::after {
    transform: rotate(-50.5deg);
}

.ci {
    padding: 5rem 0 0 27rem;
    font-size: 22rem;
    font-weight: 900;
    width: 830rem;
}

.ci p {
    font-size: 14.2rem;
    text-align: right;
    margin: 10rem 0 0;
}

.thanks {
    padding: 150rem 122rem;
    text-align: center;
}

.thanks a {
    background: #171e40;
    color: #fff;
    font-weight: bold;
    font-size: 34rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 27rem auto 0;
    width: 260rem;
    height: 84rem;
    border: none;
    text-decoration: none;
}
.close {
    padding: 100rem 122rem 120rem;
    text-align: center;
}
.close p {
    font-size: 36rem;
    font-weight: bold;
}
@media screen and (max-width: 750px) {
    .pc {
        display: none !important;
    }

    .mv img {
        width: 100vw;
    }

    * {
        font-size: 30rem;
    }

    .entry {
        padding: 56rem 90rem 20rem;
    }

    .radio::before {
        font-size: 25rem;
    }

    h2 {
        font-size: 80rem;
    }

    .mv .link {
        padding: 0 55rem 0 0;
    }

    .mv .link a {
        width: 530rem;
    }

    .entry h2 {
        font-size: 80rem;
    }

    .radio span label {
        font-size: 30rem;
    }

    .input-name {
        width: 284rem;
        height: 70rem;
        margin-top: 30rem;
    }

    .input-cont input,
    select {
        height: 100rem;
        font-size: 30rem;
    }

    .input-name.full {
        font-size: 30rem;
        padding: 60rem 20rem;
    }

    .input-cont textarea {
        height: 230rem;
        font-size: 30rem;
    }

    input[type="text"],
    input[type="email"] {
        font-size: 30rem;
    }

    .pp-box label {
        font-size: 30rem;
        letter-spacing: 1;
    }

    .pp-box h5,
    .pp-box p,
    .pp-box span {
        font-size: 30rem;
    }

    .checkbox label::before {
        appearance: none;
        content: "";
        -webkit-appearance: none;
        width: 40rem;
        height: 40rem;
    }

    .checkbox label::after {
        content: "\2713";
        font-size: 40rem;
        color: #171e40;
        position: absolute;
        top: -10rem;
        left: 10rem;
    }

    button {
        font-size: 50rem;
        width: 440rem;
        height: 135rem;
    }

    .faq {
        padding: 29rem 90rem 100rem;
    }

    .accordion span {
        font-size: 34rem;
        width: 930rem;
    }

    .accordion .accordion-content {
        height: auto;
        padding: 40rem 32rem 30rem 94rem;
    }

    .caution {
        font-size: 33rem;
    }
    .close {
        padding: 100rem 0rem 140rem;
        text-align: center;
    }
    .close p {
        font-size: 46rem;
        font-weight: bold;
    }
}

@media screen and (min-width: 751px) and (max-width: 959px) {
    .close {
        padding: 100rem 0rem 140rem;
        text-align: center;
    }
    .close p {
        font-size: 46rem;
        font-weight: bold;
    }
    .pc {
        display: none !important;
    }

    .mv img {
        width: 100vw;
    }

    .mv .link {
        padding: 0 55rem 0 0;
    }

    .mv .link a {
        width: 530rem;
    }

    html {
        font-size: calc(100vw / 1300);
    }

    * {
        font-size: 30rem;
    }

    .entry {
        padding: 56rem 90rem 20rem;
    }

    .radio::before {
        font-size: 25rem;
    }

    h2 {
        font-size: 80rem;
    }

    .entry h2 {
        font-size: 80rem;
    }

    .radio span label {
        font-size: 30rem;
    }

    .input-name {
        width: 284rem;
        height: 70rem;
        margin-top: 30rem;
    }

    .input-cont input,
    select {
        height: 100rem;
        font-size: 30rem;
    }

    .input-name.full {
        font-size: 30rem;
        padding: 60rem 20rem;
    }

    .input-cont textarea {
        height: 230rem;
        font-size: 30rem;
    }

    input[type="text"],
    input[type="email"] {
        font-size: 30rem;
    }

    .pp-box label {
        font-size: 30rem;
        letter-spacing: 1;
    }

    .pp-box h5,
    .pp-box p,
    .pp-box span {
        font-size: 30rem;
    }

    .checkbox label::before {
        appearance: none;
        content: "";
        -webkit-appearance: none;
        width: 40rem;
        height: 40rem;
    }

    .checkbox label::after {
        content: "\2713";
        font-size: 40rem;
        color: #171e40;
        position: absolute;
        top: -10rem;
        left: 10rem;
    }

    button {
        font-size: 50rem;
        width: 440rem;
        height: 135rem;
    }

    .faq {
        padding: 29rem 90rem 100rem;
    }

    .accordion span {
        font-size: 34rem;
    }

    .accordion .accordion-content {
        height: auto;
        padding: 40rem 42rem 30rem 92rem;
    }
}

@media screen and (min-width: 960px) {
    .sp {
        display: none;
    }

    .mv .link {
        margin: 0 0 -25rem 0;
        top: -69rem;
    }
}
